/*==================================================
PRIVATE ARCHIVE No.01
Visual Kei Placeholder Theme
==================================================*/

@font-face{
    font-family:"Angelic Peace";
    src:url("fonts/Angelic Peace.ttf") format("truetype");
}

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{

    background:#050505;

    background-image:
    radial-gradient(circle,#1a1a1a 1px,transparent 1px);

    background-size:28px 28px;

    color:#d8d8d8;

    font-family:"Cormorant Garamond",serif;

    line-height:1.9;

}

/*====================*/

a{

    color:#d9d9d9;

    text-decoration:none;

}

a:hover{

    color:white;

}

/*====================*/

#cover{

    position:fixed;

    inset:0;

    background:#050505;

    display:flex;

    justify-content:center;

    align-items:center;

    z-index:999;

}

.cover-box{

    width:520px;

    padding:45px;

    border:1px solid #333;

    background:#0f0f0f;

    text-align:center;

}

.archive-id{

    font-family:"Special Elite";

    font-size:12px;

    letter-spacing:3px;

    color:#888;

}

.jp-title{

    font-family:"Shippori Mincho",serif;

    font-size:46px;

    font-weight:400;

    margin-top:15px;

}

.en-title{

    font-family:"Angelic Peace";

    font-size:56px;

    font-weight:normal;

    margin:10px 0;

}

.divider{

    width:220px;

    display:block;

    margin:18px auto;

}

.cover-text{

    color:#999;

}

#openLetter{

    margin-top:25px;

    padding:10px 26px;

    background:black;

    color:white;

    border:1px solid #666;

    cursor:pointer;

}

#openLetter:hover{

    background:white;

    color:black;

}

/*====================*/

#musicPopup{

    position:fixed;

    right:25px;

    bottom:25px;

    width:220px;

    padding:15px;

    background:#111;

    border:1px solid #444;

    font-size:14px;

    z-index:50;

}

.popup-header{

    font-size:11px;

    letter-spacing:2px;

    color:#999;

    margin-bottom:10px;

}

.popup-body h3{

    font-family:"Angelic Peace";

    font-size:34px;

    font-weight:normal;

}

/*====================*/

#letterPage{

    display:block;

}

.container{

    width:900px;

    margin:50px auto;

    padding:25px;

    background:#0d0d0d;

    border:1px solid #333;

}

/*====================*/

.banner{

    width:100%;

    display:block;

    border:1px solid #555;

    margin-bottom:25px;

}

/*====================*/

nav{

    text-align:center;

    margin:20px 0 35px;

    font-size:15px;

    letter-spacing:1px;

}

nav a{

    margin:0 10px;

}

/*decos del titulo >-<*/

.lace {
    width:260px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.top-lace {
    width: 360px;
    display: block;
    margin: 10px auto 25px;
}

/*====================*/

section{

    margin-bottom:55px;

}

.recipient{

    font-family:"Shippori Mincho", serif;

    font-size:50px;

    text-align:left;

    margin-bottom:35px;

    color:#f2f2f2;

    letter-spacing:2px;

}

.section-id{

    text-align:center;

    font-size:12px;

    letter-spacing:3px;

    color:#888;

    margin-bottom:8px;

    font-family:"Special Elite";
}


/*====================*/
/* ARCHIVE TITLE */
/*====================*/

.archive-title{

    width:100%;

    text-align:center;

    margin:0 0 8px;

}

.archive-title h1{

    margin:0;

    padding:0;

    font-family:"Angelic Peace", cursive;

    font-size:65px;

    font-weight:normal;

    line-height:1.1;

    color:#e8e8e8;

    letter-spacing:1px;

}


.signature{

    text-align:right;

    margin-top:30px;

}

/*====================*/

.split{

    display:flex;

    gap:35px;

    align-items:center;

}

.photo{

    width:260px;

    border:1px solid #444;

    padding:5px;

    background:black;

}

/*====================*/
/* ENDING */
/*====================*/

#ending {
    text-align: center;
    font-style: italic;
}

.ending-quote {
    display: block;
    width: 100%;
    text-align: center;
    margin: 0 auto 50px;
    padding: 0;

    font-family: "Cormorant Garamond", serif;
    font-size: 14px;
    font-style: italic;
    letter-spacing: 1px;
    color: #aaa;
}

/*====================*/
/* ENDING CAT */
/*====================*/

.ending-area {
    width: 100%;
    text-align: center;
    margin: 55px 0 70px;
}

.ending-cat {
    width: 500px;
    height: auto;
    display: block;
    margin: 0 auto 12px;
}

.cat-message {
    margin: 0;
    font-family: "Cormorant Garamond", serif;
    font-size: 13px;
    font-style: italic;
    letter-spacing: 2px;
    color: #aaa;
}

/*====================*/
/* FOOTER */
/*====================*/

footer {
    text-align: center;
    padding-top: 30px;
    border-top: 1px solid #333;
}

footer p {
    margin-bottom: 10px;
}


/*====================*/


/*====================*/
@media(max-width:960px){

.container{
    width:95%;
}

.split{
    flex-direction:column;
}

.photo{
    width:100%;
    max-width:260px;
}